
@-webkit-keyframes left-right {
  0% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); }
  100% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); } }
@-moz-keyframes left-right {
  0% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); }
  100% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); } }
@-ms-keyframes left-right {
  0% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); }
  100% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); } }
@keyframes left-right {
  0% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); }
  100% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); } }
@-webkit-keyframes right-left {
  0% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); }
  100% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); } }
@-moz-keyframes right-left {
  0% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); }
  100% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); } }
@-ms-keyframes right-left {
  0% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); }
  100% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); } }
@keyframes right-left {
  0% {
    -moz-transform: translateY(0%) translateX(10%);
    -ms-transform: translateY(0%) translateX(10%);
    -webkit-transform: translateY(0%) translateX(10%);
    transform: translateY(0%) translateX(10%); }
  100% {
    -moz-transform: translateY(-20%) translateX(-10%);
    -ms-transform: translateY(-20%) translateX(-10%);
    -webkit-transform: translateY(-20%) translateX(-10%);
    transform: translateY(-20%) translateX(-10%); } }
/* added to the original element calling slippry */
.sy-box.sy-loading {
  background: url("/images/sy-loader.gif") 50% 50% no-repeat;
  -moz-background-size: 32px;
  -o-background-size: 32px;
  -webkit-background-size: 32px;
  background-size: 32px;
  min-height: 40px; }
  .sy-box.sy-loading .sy-slides-wrap, .sy-box.sy-loading .sy-pager {
    visibility: hidden; }

/* element that wraps the slides */




/* element that crops the visible area to the slides */


/* list containing the slides */
.sy-list {
  width: 100%;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute; }
  .sy-list.horizontal {
    -moz-transition: left ease;
    -o-transition: left ease;
    -webkit-transition: left ease;
    transition: left ease; }
  .sy-list.vertical {
    -moz-transition: top ease;
    -o-transition: top ease;
    -webkit-transition: top ease;
    transition: top ease; }

/* single slide */
.sy-slide {
  position: absolute;
  width: 100%;
  z-index: 2; }
  .sy-slide.kenburns {
    width: 140%;
    left: -20%; }
    .sy-slide.kenburns.useCSS {
      -moz-transition-property: opacity;
      -o-transition-property: opacity;
      -webkit-transition-property: opacity;
      transition-property: opacity; }
      .sy-slide.kenburns.useCSS.sy-ken:nth-child(1n) {
        -webkit-animation-name: left-right;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-name: left-right;
        -moz-animation-fill-mode: forwards;
        -o-animation-name: left-right;
        -o-animation-fill-mode: forwards;
        animation-name: left-right;
        animation-fill-mode: forwards; }
      .sy-slide.kenburns.useCSS.sy-ken:nth-child(2n) {
        -webkit-animation-name: right-left;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-name: right-left;
        -moz-animation-fill-mode: forwards;
        -o-animation-name: right-left;
        -o-animation-fill-mode: forwards;
        animation-name: right-left;
        animation-fill-mode: forwards; }
  .sy-slide.sy-active {
    z-index: 3; }
  .sy-slide > img {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    border: 0; }
  .sy-slide > a {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%; }
    .sy-slide > a > img {
      margin: 0;
      padding: 0;
      display: block;
      width: 100%;
      border: 0; }




/*///////JAVI ADDS/////////*/
.sy-slides-wrap {
	margin:auto; max-width:770px; width:95%;
	position:relative;
	
  	}
.sy-list {
	background: #b8cad7; 
  background: -moz-linear-gradient(left top, #b8cad7, #4b657a);
  background: -webkit-linear-gradient(left top, #b8cad7, #4b657a);
  background: -webkit-gradient(linear, 0 0, 100% 100%, from(#b8cad7), to(#4b657a));
  background: -o-linear-gradient(left top, #b8cad7, #4b657a);
  background: linear-gradient(left top, #b8cad7, #4b657a); 
	z-index:9;
	padding-bottom:6px;
		border-radius:20px;
	box-shadow: 0px 2px 0px 3px #2b2136, inset 0px 2px 0px 0px #fff;

	}
.sy-list li{
	width:98%;
	left:0;
	right:0;
	margin:auto;
	top:7px;
	}
.sy-slides-crop {
  	}
.box_image .sy-slides-wrap{
	position:relative;
	}
.box_image .sy-slides-crop {
	height:100%;
	position:absolute;
	overflow:hidden;
	}
.sy-slides-wrap img{
	border-radius:15px;
	box-shadow: 0px 2px 0px 0px #fff;
	}
.sy-controls {
  	list-style: none;
  	padding: 0;
  	margin: 0 auto; 
  	z-index:1;
  	width:100%;
  	height:100%;
  	position:absolute;
  	}
.sy-controls li {
	position:absolute;
	top:40%;
	}
.sy-controls li.sy-prev {
    left: -7%;
	background:url(../images/arrow_prev.png) no-repeat scroll center;
	background-size:contain;
	transition:all 200ms ease-in-out 0s;
	}
.sy-controls li.sy-prev:hover { left:-8%;}
.sy-controls li.sy-next:hover { right:-8%;}
.sy-controls li.sy-next {
    right: -7%;
	background:url(../images/arrow_next.png) no-repeat scroll center;
	background-size:contain;
	transition:all 200ms ease-in-out 0s;
	}
.sy-controls li a {
    text-indent: -9999px;
	width:90px;
	height:115px;
	display:block;
	transition: all 200ms ease-in-out 0s;
	}
.resume_boxes_2 .sy-controls li a {
    text-indent: -9999px;
	width:70px;
	height:65px;
	display:block;
	transition: all 200ms ease-in-out 0s;
	}
.sy-pager {
  	display: block;
  	width: 100%;
	margin:auto;
  	padding: 29px 0px 14px;
  	list-style: none;
  	text-align: center; 
	position:relative;
	}
.sy-pager li {
    display: inline-block;
	width:21px;
	height:21px;
	padding:3px;
	}
.sy-pager li.sy-active a {
    background:url(../images/dot_push.png) center no-repeat scroll; 
	background-size:contain;
	}
.sy-pager li a {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #ccc;
    text-indent: -9999px;
    background:url(../images/dot.png) center no-repeat scroll; 
	background-size:contain;
	}
.sy-filler {
  	width: 100%;
	}
.sy-filler.ready {
    -moz-transition: padding 600ms ease;
    -o-transition: padding 600ms ease;
    -webkit-transition: padding 600ms ease;
    transition: padding 600ms ease; 
	}

@media screen and (max-width: 900px) {
.sy-slides-wrap{ width:85%; }
.sy-pager {margin:10px auto 5px;}
.sy-controls li a {width:70px;display:block;}
.sy-controls li {position:absolute;top:35%;}


}
@media screen and (max-width: 400px) {
.sy-controls {display:none;}
.sy-slides-wrap img{border-radius:5px;}
.sy-slides-wrap {width:90%; padding:5px;}
.sy-pager {margin:10px auto 5px;}
.sy-pager li {width:8px;height:8px;padding:5px;}
}